National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:adb:p.dga4001n_firmware:pdg_tef_sp_4.06l.6
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2015-0554

The ADB (formerly Pirelli Broadband Solutions) P.DGA4001N router with firmware PDG_TEF_SP_4.06L.6 does not properly restrict access to the web interface, which allows remote attackers to obtain sensitive information or cause a denial of service (device restart) as demonstrated by a direct request to (1) wlsecurity.html or (2) resetrouter.html.

Published: January 21, 2015; 01:59:50 PM -05:00
V2: 9.4 HIGH